Bug 51581 - Multi-Owned Files
Summary: Multi-Owned Files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 51582
TreeView+ depends on / blocked
 
Reported: 2001-08-12 18:11 UTC by Peter Bowen
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-19 22:58:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-12 18:11:53 UTC
XMMS owns the following files.  These files are also owned by xmms-skins. 
Only xmms-skins should own them.

/usr/share/xmms/Skins/AbsoluteE_Xmms.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/BlackXMMS.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/BlueIce.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/BlueSteel.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/BrushedMetal_Xmms.zip (only ['xmms'] should own it,
but ['xmms-skins'] also does)
/usr/share/xmms/Skins/ColderXMMS.tar.gz (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/Covenant.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/Cyrus-XMMS.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/GTK+.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/Inverse.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/Marble.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/Panic.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/Ultrafina-pw.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/Ultrafina.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/UltrafinaSE.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/Vulcan.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/X-Tra.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/XMMS-Green.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/XawMMS.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/arctic_Xmms.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/blackstar.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/blueHeart-xmms-20.zip (only ['xmms'] should own it,
but ['xmms-skins'] also does)
/usr/share/xmms/Skins/chaos_XMMS.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/detone_blue.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/detone_green.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/fyre.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/sinistar.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/titanium.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)
/usr/share/xmms/Skins/xmms-256.zip (only ['xmms'] should own it, but
['xmms-skins'] also does)

Comment 1 Bill Nottingham 2001-08-13 04:37:08 UTC
well, we *could* just ditch the xmms-skins package. :)

Comment 2 Glen Foster 2001-08-13 19:05:13 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 3 Bill Nottingham 2001-08-21 01:40:12 UTC
Fixed in 1.2.5-6, thanks!


Note You need to log in before you can comment on or make changes to this bug.